Tests on Rails - Error #690

Traslation missing es.label_exam
2013-01-10 09:42 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2013-01-15

Priority: Low Due date: 2013-01-15
Assignee: Emilio Gonzalez Montafia % Done: 100%

Category: Locales Estimated time: 0.00 hour

Target version: Tests on Rails v0.6.0

Source: Development Detected on version: Tests on Rails v0.6.0
Description

Associated revisions

Revision 1535 - 2013-01-15 23:17 - Emilio Gonzalez Montana

#690

e Add label_exam locale.

History

#1 - 2013-01-15 23:18 - Emilio Gonzalez Montana
- Due date set to 2013-01-15

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaria

- Start date set to 2013-01-15

- % Done changed from 0 to 100
